cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
16468
Views
25
Helpful
37
Replies
amel.idrizovic
Beginner

Web Gui problem

I have problem with my air ap 1702i converted to w7 ios.all is ok but when i login on web gui and try save or apply anything i get error 404 not found

 

Any tip

Tnx

37 REPLIES 37
sddweb
Beginner

Having the same issue with some 3602i's that I converted to standalone also w/153-3.JF11.   Can access all settings pages through the GUI, but when you change anything apply and click "OK" in the pop-up warning box, it displays "404 not found" in the text frame.

I would check using CLI whether those config changes are there on your AP? You can find any un-saved configs using below CLI command. In that way you know configs will be there, if not saved you can save it in CLI (write mem).

 

AAP1#sh archive config differences nvram:startup-config system:running-config

 

Also I would try with different image (eg ap3g2-k9w7-xx.153-3.JC)

 

HTH

Rasika

Same problem here with a 2702i using the following software:

 

ap3g2-k9w7-tar.153-3.JK.tar

 

You can save config changes in the CLI and it will show on the WebGUI but if you try to change anything and apply via WebGUI it faults with 404 error page not found.  Any solutions?  I tried all browsers and even different machines same problem.  I went as far as I formatted the AP and redownloaded software to make sure not corruption issue.  This is very odd.  Maybe revert to a previous version or this version has missing files.  Any help would be appreciated or suggestions?

 

-Fred

I would try a different image instead of tinkering around to try to fix this. If another image works, you pretty much found your answer. Faster to try a different image, you can always play around with the image later after you get it working.
-Scott
*** Please rate helpful posts ***

I don't believe it is the software as the three other people on this thread and using completely different versions, so that would not make sense that it is the software.  Has anyone had luck figuring out what the issue might be?  Browser?  Does the gui rely on specific HTML or standard to operate correctly?  just throwing ideas out there.  Thanks.

 

-Fred

its confirm 100% software version issue, if you still have issue I can help with remote.

 

try this video,

https://youtu.be/iY3TybqOSRg

Today we are going to change IOS Lightweight to Autonomous Cisco AP 3602i Before the start I would like to add, I did configure a lot of Cisco AP, but this t...

You should see how many folks here have upgraded and or downgraded to an image one higher or lower and had the same issue until they downgraded a few trains or minor releases.  HTTP on standalone ap's was not the greatest and that is why many whom been around standalone would only use the cli.

-Scott
*** Please rate helpful posts ***

Downgrading to earlier firmware doesn't solve the issue.  Appears to be the 1-1-2020 credentials expiration bug.

 

https://www.cisco.com/c/en/us/support/docs/security-vpn/public-key-infrastructure-pki/215118-ios-self-signed-certificate-expiration-o.html#anc2

 

 

I have the same Problem.

404 Not Found

 Where ever in web UI you click Apply  you get

WARNING:
The settings shown on this page will be updated.
Click 'OK' to continue.

 

And then 404 Not Found. On all browsers. On all units. Many people across the globe have it.

Reproducible 100%.

 

You have released software to the public without even a simple smoke test? - what does it tell about your Quality! ?

 

 

Is it fixed?

https://youtu.be/iY3TybqOSRg

 

try this, I was also facing the same issue

Today we are going to change IOS Lightweight to Autonomous Cisco AP 3602i Before the start I would like to add, I did configure a lot of Cisco AP, but this t...

Spent some time trying to pin this down; tried a few things - formatted flash with clean IOS install (verified SHA to rule out corruption), tried older version... all with same error.  Then I found a thread discussing this same 404 error/issue in regards to the "January 1, 2020 SSC" error:

 

https://www.cisco.com/c/en/us/support/docs/field-notices/704/fn70489.html

 

https://www.cisco.com/c/en/us/support/docs/security-vpn/public-key-infrastructure-pki/215118-ios-self-signed-certificate-expiration-o.html

 

Now trying to find a workaround that actually WORKS to see if this solves it.  If anyone can come up with a step by step quick fix for this, that would be swell! 

 

 

do you have a solution yet? i have the same error on my 1702i

Cisco just release for WLC 8.5.161.0 with a fix for the certificate bug. So I guess you will very soon (if not already) have a new image for the AP available to download.
Content for Community-Ad